@font-face
{
font-family: static;
src: url(Static.otf);
}

@font-face
{
font-family: staticBold;
src: url(StaticBold.otf);
font-weight:bold;
}

html,body{
	font-family:static;
	margin:0px;
	padding:0px;
	height:100%;
}

/*NAVIGATION BAR & HEADER*/

#naviBar{
	position:absolute;
	top:0px;
	height:40px;
	width:100%;
	text-align:center;
	float:left;
	background-color:rgba(20,20,20,0.8);
	z-index:100;
	box-shadow:0 0 12px #000;
}

#navList{
	width:70%;
	color:#999;
	display:inline-block;
	text-align:center;
	margin-top:0px;
	height:100%;
}

#navList a:link {
text-decoration:none; 
color:#999;
text-shadow: 1px 1px #000;
}
#navList a:visited {
text-decoration:none; 
color:#ddd;
text-shadow: 1px 1px #000;
}
#navList a:hover {
font-weight:bold;
color:#ddd;
text-shadow:1px 1px #222, 2px 2px 2px #222;
}

.navItem{
	height:100%;
	float:left;
	list-style:none;
	display:inline-block;
	margin: 0 auto;
	width:25%;
	font-size:24px;
	line-height: 40px;
	top:0px;
	vertical-align:middle;
	text-shadow: 1px 1px #000;
}

.navItem:hover{
	font-size:28px;
	line-height: 40px;
	font-weight:bold;
	color:#ddd;
	text-shadow:1px 1px #222, 2px 2px 2px #222;

}

.notAvailable:hover{
	text-decoration:line-through;
	color:#aaa;
}

.activePage{
	font-size:28px;
	line-height: 40px;
	font-weight:bold;
	color:#ddd;
	text-shadow:1px 1px #222, 2px 2px 2px #222;
	}

#wrapper{
	position:relative;
	min-height:100%;
	height:100%;
}

#header{
	height:50%;
	width:100%;
	text-align:center;
	background-color:#000;
}

#header img{

	height: 100%; 
	width: auto;
}

#headertitle{
	position:absolute;
	left:0;
	right:0;
	top:-10px;
	color:#eee;
	font-size:40px;
	z-index:50;
}

#content{
	margin-left:auto;
	margin-right:auto;
	width:70%;

}

#footer{
	width:100%;
	height:20px;
	position:fixed;
	left:0px;
	bottom:0px;
	background-color:#222;
	color:#eee;
	text-align:center;
}

h2{
	text-align:center;
}

.clearfloat{
	clear:both;
}

#painter{
	margin-top:60px;
	/*height:300px;*/
	width:20%;
	float:left;
	margin-left:10%;
}

#painter img{
	max-width: 100%; 
	height: auto;
}

#phone{
	font-size:25px;
	text-align:center;
}
#e-mail{
	font-size:25px;
	text-align:center;
}
#e-mail a{
	text-decoration:none;
	color:#222;
}
#e-mail a:hover{
	text-decoration:none;
	color:#888;
}


#indextext{
	margin-left:auto;
	margin-right:auto;
	width:40%;
}

#indextext .text{
	padding-right:50px;
	display:block;
}

#indextext .p{
	position:relative;
}

#buttonLU{
    background-image: url("Luxemburg.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    bottom: 0;
    position: absolute;
    right: 0;
    top: 0;
    vertical-align: bottom;
    width: 50px;
	opacity:1;
}
#buttonDE{
	background-image:url("Germany.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    bottom: 0;
    position: absolute;
    right: 0;
    top: 0;
    vertical-align: bottom;
    width: 50px;
	opacity:1;
}
#buttonFR{
	background-image:url("France.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    bottom: 0;
    position: absolute;
    right: 0;
    top: 0;
    vertical-align: bottom;
    width: 50px;
	opacity:1;
}

.plu{
	cursor:pointer;
}

.pde{
	cursor:pointer;
}

.pfr{
	cursor:pointer;
}


/*Footer*/
#footer a:link{
	color:inherit;
	text-decoration:none;
}
#footer a{
	color:inherit;
	text-decoration:none;
}

/*jQuery language text classes*/

.show{
	color:rgba(0,0,0,1);
}

.hide{
	color:rgba(0,0,0,0.1);
}

/*PAGE SPECIFIC STYLE*/

/*Philosophie*/

#philosophie_text{
	width:40%;
	text-align:justify;
	margin-left:auto;
	margin-right:auto;
}

/*Contact*/

#contactMail{
	text-decoration:none;
	color: #de2525;
}

#contactMail:hover{
	text-decoration:underline;
}

